Actualización iPhone e iPod touch

Para todos aquellos que tengan la versión 3.1.3 instalada, es recomendable instalar el nuevo parche de seguridad, ya que se han detectado 5 vulnerabilidades y corresponden a las siguientes:

  • CoreAudio (CVE-2010-0036), desbordamiento de búfer sobre ficheros mp4 manipulados.
  • ImageIO (CVE-2009-2285), desbordamiento de búfer en el manejo de ficheros TIFF.
  • Recovery Mode (CVE-2010-0038), corrupción de memoria producida por mensajes de control de ciertos dispositivos USB.
  • WebKit (CVE-2009-3384), múltiples validaciones de entrada sobre accesos FTP
  • Problemas con elementos multimedia sobre HTML 5(CVE-2009-2841).

¿Qué podían provocar?

  • Terminación de la aplicación.
  • Ejecución remota de código.
  • Acceso a información del usuario.

Para aquellos que desean actualizar a la nueva versión, el parche está disponible únicamente desde iTunes.

Fuente: INTECO

Anuncios

Sushi, huh?

Justamente el otro día estuve comentando con mi amigo (administrador de este blog) sobre los paquetes que el gestor de actualizaciones de Linux descarga… le pregunté si no se podría descargar y guardar de alguna forma esos paquetes para, por si alguna vez tenemos que formatear o también que alguien no tenga conexión de banda ancha o que carezca de ella, directamente ejecutarlos desde un CD, USB o disco duro, sin necesidad de volverlos a descargarlos por dicho gestor (que puede superar más de 100 megas de actualizaciones).

Pues bien, sí se puede y además de una manera muy sencilla… ¿habéis oído hablar alguna vez de Sushi, huh??

Pues este programa te facilita el problema mencionado arriba.
Leer más de esta entrada